.banner-section {
    overflow: hidden;
}

.banner-section iframe {
    height: 100%;
    width: 100%;
    transform: scale(1.14);
    aspect-ratio: 18 / 9;
    pointer-events: none;
    display: block;
}

.main-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}

.main-header::before {
    content: "";
    background: linear-gradient(0deg, #0000, #0000005e, #000000b0, #000000d4, #000000e0);
    height: 150px;
    position: absolute;
    z-index: 0;
    width: 100%;
    left: 0;
    opacity: 1;
    top: 0;
}

.main-header{
    background-color: #0000004a;
    backdrop-filter: blur(10px);
}

.main-header .elementskit-navbar-nav .elementskit-submenu-panel {
    padding: 18px 0 !important;
}

.main-header .elementskit-navbar-nav .elementskit-submenu-panel .menu-item {
    padding: 0 18px !important;
}

.main-header .elementskit-navbar-nav .elementskit-submenu-panel>li>a {
    border-radius: 3px;
    margin-bottom: 3px;
}

/* #menu-main-menu > li ul.elementskit-dropdown > .menu-item > ul.elementskit-dropdown{margin-left: 18px;} */
#menu-main-menu>li ul.elementskit-dropdown>.menu-item a.dropdown-item i.icon {
    transform: rotate(-90deg);
    padding: 0;
}

.will-sticky {
    position: fixed;
    top: -110px;
    z-index: 999;
    width: 100%;
}

.sticky {
    position: fixed;
    top: 0px;
    z-index: 999;
    width: 100%;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    /* background-color: #000; */
}

.main-header.sticky .elementor-element .header-logo>a>img {
    height: 60px !important;
}

.main-header.sticky #menu-main-menu>.menu-item>a {
    padding-top: 25px;
    padding-bottom: 25px;
}

.main-header.sticky::before {
    display: none;
}





.contact-list .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-icon {
    /*width: 25px;height: 25px;line-height: 25px;*/
    text-align: center;
    background-color: transparent;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px
}

.contact-list .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text {
    width: calc(100% - 40px);
}




.anim-img {
    position: absolute;
    max-width: 351px;
    left: -60px;
    transform: rotate(25deg);
    bottom: -130px;
    z-index: 2;
}

.anim-img::after {
    height: 5px;
    width: 100px;
    position: absolute;
    bottom: -6px;
    left: 50px;
    content: '';
    background-color: #00000091;
    border-radius: 50%;
    filter: blur(4px);
    transform: rotate(-25deg);
}

.weel-spin {
    position: absolute;
    max-width: 155px !important;
    left: 18px;
    bottom: 0px;
}




.sub-heading .elementor-heading-title {
    position: relative;
    padding-left: 40px;
}

.sub-heading .elementor-heading-title::before {
    position: absolute;
    content: '';
    background-color: #c4161c;
    width: 30px;
    top: auto;
    bottom: 10px;
    height: 2px;
    left: 0;
}

.sub-heading .elementor-heading-title::after {
    position: absolute;
    content: '';
    background-color: #c4161c;
    margin-top: 3px;
    width: 20px;
    left: 10px;
    height: 2px;
    top: 5px;
}

.center-heading {
    position: relative;
    padding-right: 40px;
}

.center-heading::before {
    position: absolute;
    content: '';
    background-color: #c4161c;
    width: 30px;
    top: auto;
    bottom: 10px;
    height: 2px;
    right: 0;
}

.center-heading::after {
    position: absolute;
    content: '';
    background-color: #c4161c;
    margin-top: 3px;
    width: 20px;
    right: 10px;
    height: 2px;
    top: 5px;
}


.colll-number-box .elementor-icon-box-wrapper .elementor-icon-box-icon {
    display: flex !important;
    justify-content: center;
    align-items: center;
    min-width: 60px;
    min-height: 60px;
    background-color: rgba(235, 51, 0, 0.1);
    border-radius: 50%;
}

.colll-number-box .elementor-icon-box-wrapper {
    align-items: center;
}

.custom_btn .elementor-button {
    position: relative;
    overflow: hidden;
}

.custom_btn .elementor-button::before,
.custom_btn .elementor-button::after {
    content: '';
    position: absolute;
    z-index: 0;
    left: 100%;
    top: 0;
    width: 150%;
    height: 100%;
    background-color: #FFD900;
    -webkit-transform: skew(30deg) translate3d(0, 0, 0);
    transform: skew(30deg) translate3d(0, 0, 0);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    color: white;
}

.custom_btn .elementor-button .elementor-button-content-wrapper {
    position: relative;
    z-index: 2;
}

.custom_btn .elementor-button::before {
    left: auto;
    right: 100%;
    -webkit-transform: skew(-30deg) translate3d(0, 0, 0);
    transform: skew(-30deg) translate3d(0, 0, 0);
}

.custom_btn.white-hov .elementor-button::before,
.custom_btn.white-hov .elementor-button::after {
    background-color: #fff;
}


.custom_btn:hover .elementor-button::before {
    -webkit-transform: skew(-30deg) translate3d(70%, 0, 0);
    transform: skew(-30deg) translate3d(70%, 0, 0);
    opacity: 1;
}

.custom_btn:hover .elementor-button::after {
    -webkit-transform: skew(30deg) translate3d(-70%, 0, 0);
    transform: skew(30deg) translate3d(-70%, 0, 0);
    opacity: 1;
}

.red-bg .elementor-icon-box-wrapper .elementor-icon-box-icon {
    background-color: #c4161c;
}



.new-counter {
    clip-path: polygon(100% 15%, 100% 85%, 50% 100%, 0% 85%, 0% 15%, 50% 0%);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding: 200px 20px
}

.new-counter::before {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #0000007d;
    content: '';
    z-index: -1;
}


.counter_box .elementor-image-box-wrapper {
    align-items: center;
}

.counter_box .elementor-image-box-wrapper .elementor-image-box-img {
    width: 80px;
    height: 80px;
    line-height: 80px;
    background-color: #fff;
    text-align: center;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.counter_box .elementor-image-box-wrapper .elementor-image-box-img img {
    width: 40px !important;
    height: auto !important;
}

.counter_box .elementor-image-box-wrapper .elementor-image-box-content {
    width: calc(100% - 90px);
}





.service-item-2 .service-item-2_img {
    position: relative;
    overflow: hidden;
    z-index: 2;
}

.service-item-2 .service-item-2_img .elementor-widget-image::before,
.service-item-2 .service-item-2_img .elementor-widget-image::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    border-style: solid;
    border-width: 90px 0 0 260px;
    border-color: transparent transparent transparent #c8141b;
    opacity: 0.5;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
    z-index: 1;
}

.service-item-2 .service-item-2_img .elementor-widget-image::after {
    border-width: 108px 0 0 315px;
    opacity: 0.4;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.service-item-2_content {
    z-index: 2;
}

.service-item-2 .service-item-2_img .elementor-widget-image img {
    width: 100%;
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
}

.service-item-2:hover .service-item-2_img .elementor-widget-image::after {
    border-width: 0 0 0 315px;
}

.service-item-2:hover .service-item-2_img .elementor-widget-image::before {
    border-width: 0 0 0 260px;
}

.service-item-2:hover .service-item-2_img .elementor-widget-image img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    opacity: .2;
}

/* .service-item-2:hover .service-item-2_content{background-color: #ffd900 !important;} */
.service-item-2_img:hover {
    background-color: #FAEBD712;
}

.service-item-2:hover .service-item-2_content .elementor-heading-title {
    color: #be0e1b !important;
}




.product-slider>.elementor-swiper-button {
    display: flex !important;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    line-height: 60px;
    padding: 0;
    background-color: #c4161c;
    color: white !important;
    position: absolute !important;
    top: -90px !important;
}

.product-slider>.elementor-swiper-button svg {
    fill: #fff;
}

.product-slider>.elementor-swiper-button:hover {
    background-color: #FFD900;
    color: #fff;
    border-color: #FFD900;
}

.product-slider>.elementor-swiper-button.elementor-swiper-button-prev {
    right: 10px;
    left: initial !important;
}



.fier {
    position: absolute;
    bottom: -30px;
    z-index: 99;
    right: 0;
    opacity: .8;
    width: 150px;
}

.shap-2 {
    position: absolute;
    bottom: -115px;
    right: 0px;
    max-width: 150px;
    animation: moving 9s infinite;
    animation-direction: alternate;
}


.elementor-lightbox .elementor-lightbox-image {
    background-color: white;
}







.pro_rec .title_heading h1 {
    font-size: 32px;
    font-weight: 600
}

.pro_rec .title_heading p {
    line-height: 24px;
    padding-top: 5px
}

.pro_rec .serviceBox {
    text-align: center;
    padding: 0 23px 20px;
    position: relative;
    z-index: 1
}

.pro_rec .serviceBox:before {
    content: "";
    background: #fff;
    width: 100%;
    height: calc(100% - 90px);
    border: 1px solid #00acc2;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    transition: all .4s ease
}

.pro_rec .serviceBox:hover:before {
    border-style: dashed;
    transition: all .4s ease
}

.pro_rec .serviceBox .service-icon {
    color: #00acc2;
    background: linear-gradient(135deg, #e7e7e7, #fff, #fff);
    font-size: 60px;
    line-height: 160px;
    width: 160px;
    height: 160px;
    margin: 0 auto 15px;
    border-radius: 50%;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .5)
}

.pro_rec .serviceBox .title {
    color: #444;
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0
}

.pro_rec .serviceBox .description {
    color: #888;
    font-size: 14px;
    line-height: 24px
}

.pro_rec .serviceBox.one:before {
    border-color: #57c6d0
}

.pro_rec .serviceBox div.title {
    color: #141027
}

.pro_rec .serviceBox.two:before {
    border-color: #5958a6
}

.pro_rec .serviceBox.three:before {
    border-color: #141027
}

.pro_rec .serviceBox.four:before {
    border-color: #2ea2db
}

.pro_rec .serviceBox.five:before {
    border-color: #fdbf5e
}

@media only screen and (max-width:990px) {
    .pro_rec .serviceBox {
        margin: 0 0 30px
    }
}


.pro_rec.new_sec {
    position: relative;
    padding: 70px 0;
    display: flex;
    align-items: center
}

.pro_rec.new_sec .row {
    position: absolute;
    width: 100%
}

.pro_rec.new_sec .hvr_sec_text {
    padding-top: 240px
}

.pro_rec.new_sec .serviceBox a.title {
    background: #ddd;
    padding: 7px 25px;
    border-radius: 100px;
    font-size: 15px;
    font-weight: 500;
    display: inline-block
}

.pro_rec.new_sec .serviceBox a.title span {
    font-size: 0
}

.pro_rec.new_sec .serviceBox:hover a.title {
    font-size: 0
}

.pro_rec.new_sec .serviceBox:hover a.title span {
    font-size: 15px
}

.pro_rec.new_sec .serviceBox:before {
    display: none
}

.pro_rec.new_sec .serviceBox {
    padding: 0
}



.pro_rec.new_sec {
    position: relative;
    /* padding: 70px 0; */
    display: flex;
    align-items: center;
    /* padding-bottom: 400px; */
    padding-bottom: 280px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 50px;
    /* background-color: #faebd7; */
    /* background: linear-gradient(#ffd90000,#faebd7); */
}

.pro_rec.new_sec::before {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    background-size: 12px 12px;
    background-position: center;
    transform: translate(-50%, -50%);
    background-image: radial-gradient(rgba(0, 0, 0, 0.17) 13%, transparent 14%);
    -webkit-mask-image: radial-gradient(rgba(0, 0, 0, 1), rgba(0, 0, 0, 0) 75%);
    mask-image: radial-gradient(rgb(0, 0, 0), rgba(0, 0, 0, 0) 100%);
    z-index: 0;
}

.pro_rec.new_sec .row {
    position: absolute;
    width: 100%
}

.pro_rec.new_sec .hvr_sec_text {
    padding-top: 240px
}

.pro_rec.new_sec .serviceBox a.title {
    background: #ddd;
    padding: 7px 25px;
    border-radius: 100px;
    font-size: 15px;
    font-weight: 500;
    display: inline-block
}

.pro_rec.new_sec .serviceBox a.title span {
    font-size: 0
}

.pro_rec.new_sec .serviceBox:hover a.title {
    font-size: 0
}

.pro_rec.new_sec .serviceBox:hover a.title span {
    font-size: 15px
}

.pro_rec.new_sec .serviceBox:before {
    display: none
}

.pro_rec.new_sec .serviceBox {
    padding: 0
}

.hover_box {
    position: absolute;
    transform: translateX(-50%) scale(.4);
    left: 50%;
    width: 250px;
    opacity: 0;
    transition: all .2s ease-in-out
}

.serviceBox:hover .hover_box {
    transform: translateX(-50%) scale(1);
    opacity: 1;
    transform-origin: -10% 20%;
    margin-top: -15vh
}

.serviceBox .hover_box .img_1 {
    transform: translate(0%) scale(.4);
    transition: all .3s ease-in-out
}

.serviceBox:hover .hover_box .img_1 {
    transform: translate(0%) scale(1)
}

.serviceBox .hover_box .img_2 {
    transform: translate(0%) scale(.4);
    transition: all .5s ease-in-out
}

.serviceBox:hover .hover_box .img_2 {
    transform: translate(0%) scale(1)
}

.serviceBox .hover_box .img_3 {
    transform: translate(0%) scale(.4);
    transition: all .7s ease-in-out
}

.serviceBox:hover .hover_box .img_3 {
    transform: translate(0%) scale(1)
}

.inc_btn {
    position: relative;
    z-index: 9;
    transition: all .4s ease-in-out
}

.serviceBox:hover .inc_btn {
    transform: translateY(25%) scale(1)
}

.serviceBox .inc_btn .service-icon img {
    height: 100%;
    object-fit: contain
}

.serviceBox .inc_btn .service-icon {
    transition: all .3s ease-in-out
}

.serviceBox:hover .inc_btn .service-icon {
    transform: translateY(17%) scale(.65)
}

.serviceBox .inc_btn .box_text {
    height: 1px;
    opacity: 0;
    transition: all .4s ease-in-out;
    transform-style: preserve-3d;
    will-change: transform
}

.serviceBox:hover .inc_btn .box_text {
    height: 40px;
    opacity: 1;
    transform-style: preserve-3d;
    will-change: transform
}

.blur_sec {
    opacity: 0;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    transition: all .3s ease-in-out;
    height: 100vh;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -2;
    backdrop-filter: blur(7px);
    background-color: rgba(247, 247, 247, .4)
}

.blur_sec.show {
    opacity: 1;
    z-index: 9999
}

.col.show {
    position: relative;
    z-index: 10000
}


.serviceBox:hover .hvr-code-box {
    opacity: 0;
    visibility: hidden;
}

.box_text>p {
    font-size: 18px;
    color: black;
    margin-bottom: 0;
    font-family: "Sora", Sans-serif;
}

.box_text>h2 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 5px;
    margin-top: 20px;
    font-family: "Sora", Sans-serif;
}

.hvr-code-box>h3.box-heading {
    padding: 15px;
    background: white;
    border-radius: 100px;
    box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.06);
    border: 1px solid #ffd900;
    border: 1px solid #dfdfdf;
    font-family: "Sora", Sans-serif;
    font-size: 20px;
    margin: 0;
    font-weight: 500;
}

.custom-shap-counter {
    clip-path: polygon(100% 20%, 100% 80%, 50% 100%, 0% 80%, 0% 20%, 50% 0%);
    background: #fff;
    padding: 50px 0;
    margin-bottom: -170px;
    position: relative;
    z-index: 6;
    box-shadow: 0px 10px 10px gray;
    margin-top: 150px;
    filter: drop-shadow(0px 15px 30px rgba(0, 0, 0, 0.06));
}


.h-100-img {
    height: 100%;
}

.safety-shap>img {
    width: 300px !important;
}

.form-control-custom .wpcf7-form-control-wrap input,
.form-control-custom .wpcf7-form-control-wrap textarea {
    outline: none;
    background-color: #fff;
    font-family: "Sora", Sans-serif;
    font-size: 17px;
    padding: 10px 20px;
    color: black;
    margin: 0;
    width: 100%;
    font-weight: 400;
    border: 1px solid #c8c8c8;
    border-radius: 5px;
    box-shadow: none;
}

.form-control-custom .wpcf7-form-control-wrap textarea {
    height: 120px;
    resize: none;
}


input[type=file] {
    margin: auto;
    padding: 1.5em;
    border: 2px dashed #bbb;
    background-color: #fff;
    transition: border-color 0.25s ease-in-out;
}

input[type=file]::file-selector-button {
    padding: 5px 10px;
    border-width: 0;
    border-radius: 3px;
    background-color: #000;
    color: #fff;
    transition: all 0.25s ease-in-out;
    cursor: pointer;
    margin-right: 1em;
    font-size: 16px;
}

input[type=file]:hover::file-selector-button {
    background-color: #c4161c;
}

.form-control-custom {
    margin-bottom: 20px;
}

.half-col {
    display: flex;
    gap: 20px;
}

.half-col .half-col-inner {
    width: 50%;
}

.wpcf7-not-valid-tip {
    color: #c4161c;
    font-size: 14px;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0;
    text-align: center;
    font-size: 17px;
    font-weight: 500;
    font-family: "Sora", Sans-serif;
    margin-top: 20px;
}

.form-submit-btn {
    background-color: var(--e-global-color-secondary);
    border-radius: 3px;
    position: relative;
    overflow: hidden;
}

.form-submit-btn .wpcf7-submit {
    padding: 15px 36px 15px 36px;
    font-family: "Sora", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 26px;
    color: white !important;
    border: none !important;
    background-color: transparent !important;
    display: block;
    width: 100%;
    outline: none !important;
    position: relative;
    z-index: 2;
}

.form-submit-btn .wpcf7-spinner {
    position: absolute;
    top: 16px;
    left: 50%;
    transform: translateX(-35px);
    z-index: 3;
}

.form-submit-btn::before,
.form-submit-btn::after {
    content: '';
    position: absolute;
    z-index: 0;
    left: 100%;
    top: 0;
    width: 150%;
    height: 100%;
    background-color: #FFD900;
    -webkit-transform: skew(30deg) translate3d(0, 0, 0);
    transform: skew(30deg) translate3d(0, 0, 0);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    color: white;
}

.form-submit-btn::before {
    left: auto;
    right: 100%;
    -webkit-transform: skew(-30deg) translate3d(0, 0, 0);
    transform: skew(-30deg) translate3d(0, 0, 0);
}

.form-submit-btn:hover::before {
    -webkit-transform: skew(-30deg) translate3d(70%, 0, 0);
    transform: skew(-30deg) translate3d(70%, 0, 0);
    opacity: 1;
}

.form-submit-btn:hover::after {
    -webkit-transform: skew(30deg) translate3d(-70%, 0, 0);
    transform: skew(30deg) translate3d(-70%, 0, 0);
    opacity: 1
}

.form-submit-btn:hover .wpcf7-submit {
    color: var(--e-global-color-secondary) !important;
}


.prd-hover-wrp {
    max-width: 400px;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 2;
    transform: scale(.4);
}

.prd-hover-1 {
    position: absolute;
    width: 200px;
    left: 0;
}

.prd-hover-2 {
    position: absolute;
    width: 200px;
    right: 0;
}

.prd-hover-3 {
    position: absolute;
    width: 150px;
    left: 120px;
    top: 100px;
}





.main-product-wrap:hover {
    transform: scale(1);
}








.main-im {
    padding: 30px;
    background-color: antiquewhite;
    padding-bottom: 55px;
    margin: auto;
}

.main-heading {
    width: calc(100% - 30px);
    margin: auto;
    margin-top: -25px;
    background-color: white;
    box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.06);
    padding: 10px 20px;
    transition: all .3s ease-in-out;
}

.hvr-img {
    position: relative;
    z-index: 1;
    max-width: 400px;
    margin: auto;
    transform: translateX(0px) scale(.4);
    transition: all .2s ease-in-out;
    z-index: 2;
    opacity: 0;
    visibility: hidden;
}

.hvr-img .left-image {
    position: absolute;
    top: 0;
    max-width: 195px !important;
    left: 0;
    transform: translate(0%) scale(.4);
    transition: all .3s ease-in-out;
}

.hvr-img .right-image {
    position: absolute;
    top: 0;
    max-width: 195px !important;
    right: 0;
    transform: translate(0%) scale(.4);
    transition: all .3s ease-in-out;
}

.product-box-wraper:hover .hvr-img {
    transform: translateX(0px) scale(1);
    opacity: 1;
    visibility: visible;
}

.product-box-wraper:hover .left-image {
    transform: translate(0%) scale(1);
}

.product-box-wraper:hover .right-image {
    transform: translate(0%) scale(1);
}


.main-im,
.main-im .elementor-element img {
    transition: all .3s ease-in-out;
}

.product-box-wraper:hover .main-im {
    background-color: transparent;
    width: 201px;
    padding: 100px 10px 10px 10px;
    margin: auto;
    z-index: 2;
}

/* .product-box-wraper:hover .main-im img{transform: scale(.5);} */

.product-box-wraper:hover .main-heading {
    transform: translateY(-100px);
    opacity: 0;
    visibility: hidden;
}

.hvr-cont {
    visibility: hidden;
    opacity: 0;
    height: 0;
    transition: all .3s ease-in-out;
}

.product-box-wraper:hover .hvr-cont {
    height: initial;
    visibility: visible;
    opacity: 1;
}


.before-pattern {
    position: relative;
}

.before-pattern::before {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    background-size: 12px 12px;
    background-position: center center;
    transform: translate(-50%, -50%);
    background-image: radial-gradient(rgba(0, 0, 0, 0.17) 13%, transparent 14%);
    mask-image: radial-gradient(rgb(0, 0, 0), rgba(0, 0, 0, 0) 100%);
    z-index: 0;
}




.youtube-link-btn {
    position: static;
}

.youtube-link-btn a {
    padding: 0;
    background: transparent !important;
    color: transparent !important;
    font-size: 2px;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
}


/* .main-hover-wrap{overflow: hidden;}
.main-hover-wrap:hover{overflow: visible;} */

.centetr-prd-img-box {
    width: 150px;
    margin: auto;
    margin-top: -80px;
    margin-bottom: 20px;
}

.top-prd-img .top-prd-img-1,
.top-prd-img .top-prd-img-2 {
    max-width: 200px;
    transform: scale(.4);
    transition: all .3s ease-in-out;
    opacity: 0;
    visibility: hidden;
}

.main-hover-wrap {
    position: absolute;
    z-index: 99;
    overflow: hidden;
}

.main-hover-wrap:hover {
    z-index: 9999;
    overflow: visible;
}

.top-prd-img {
    transform: scale(.4);
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease-in-out;
}

.centetr-prd-img {
    transform: scale(.4);
    transition: all .3s ease-in-out;
    opacity: 0;
    visibility: hidden;
}

.content-prd-box {
    transform: translateY(50px);
    transition: all .3s ease-in-out;
    opacity: 0;
    visibility: hidden;
}

.service-item-2:hover .top-prd-img,
.service-item-2:hover .centetr-prd-img,
.service-item-2:hover .top-prd-img .top-prd-img-1,
.service-item-2:hover .top-prd-img .top-prd-img-2 {
    transform: scale(1);
    opacity: 1;
    visibility: visible;
}

.service-item-2:hover .content-prd-box {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}

.product-overlay {
    position: fixed;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    transition: all .3s ease-in-out;
    height: 100vh;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -2;
    backdrop-filter: blur(7px);
    background-color: rgba(247, 247, 247, .4);
}

.product-overlay.show {
    opacity: 1;
    z-index: 9999
}



.images-before-border {
    padding: 20px !important;
    position: relative;
}

.images-before-border::before {
    content: '';
    height: 100%;
    width: 80%;
    background: #ffd900;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 0;
}

.images-before-border img {
    height: 100% !important;
    width: 100% !important;
    box-shadow: 0px 10px 28.5px 1.5px rgba(0, 0, 0, 0.25);
    position: relative;
}



.product-range-table ul.elementor-icon-list-items li.elementor-icon-list-item {
    padding: 0 !important;
    margin: 0 !important;
}

.product-range-table ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-text {
    display: flex;
    width: 100%;
    padding: 0;
}

.product-range-table ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-text>strong {
    width: 40%;
    border-right: 1px solid #DDD;
    padding: 10px 20px;
}

.product-range-table ul.elementor-icon-list-items li.elementor-icon-list-item span.elementor-icon-list-text>span {
    padding: 10px 20px;
    width: 60%;
}








.scroll-x-overflow {
    overflow-x: auto;
    scrollbar-color: #c4161c #ffd900;
    scrollbar-width: thin;
}

.scroll-x-overflow .scroll-x-item {
    min-width: 200px;
}



/* .responsive-table .product_range_wrap {padding: 10px;background-color: #fff6f6;border-radius: 10px;} */

/* .responsive-table .product_range_wrap table.product_rang_table tr td{border: none !important;} */
.responsive-table .product_range_wrap table.product_rang_table tr td.table-heading {
    font-family: "Sora", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.75;
    color: #FFFFFF;
    background-color: var(--e-global-color-secondary);
    border-color: var(--e-global-color-secondary);
    border-bottom-color: white;
    min-width: 140px;
    max-width: min-content;
}

.responsive-table .product_range_wrap table.product_rang_table tr td.table-content {
    font-family: "Sora", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.75;
    color: #2F2F2F;
    min-width: 140px;
    border-color: #ddd;
}

.responsive-table .product_range_wrap table.product_rang_table tr:last-child td.table-heading {
    border-bottom-color: var(--e-global-color-secondary);
}

.responsive-table .product_range_wrap table.product_rang_table tr:nth-child(even) {
    background-color: #fff6f6;
}

.product_range_wrap {
    overflow-x: auto;
    scrollbar-color: #c4161c #ffd900;
    scrollbar-width: thin;
    padding-bottom: 10px;
}







@media (max-width:991px) {
    .pro_rec.new_sec .row {
        position: relative;
    }

    .pro_rec.new_sec {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media screen and (max-width:767px) {
    .pro_rec.new_sec .row {
        position: relative
    }

    .pro_rec.new_sec .hvr_sec_text {
        padding-top: 15px
    }

    .serviceBox .inc_btn .service-icon img {
        width: 80px;
        height: 80px
    }

    .pro_rec.new_sec .serviceBox .service-icon {
        width: 100px;
        height: auto;
        line-height: normal;
    }

    .pro_rec.new_sec .row .col {
        flex-basis: max-content
    }

    .hvr-code-box>h3.box-heading {
        width: 280px;
        margin: auto;
    }
}

@media (max-width:540px) {
    .hvr-code-box>h3.box-heading {
        width: 100%;
    }
}

















.spin {
    -webkit-animation: spin 15s linear infinite;
    animation: spin 15s linear infinite
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}



.moving {
    -webkit-animation: moving 8s linear infinite;
    animation: moving 8s linear infinite
}

@-webkit-keyframes moving {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    50% {
        -webkit-transform: translateX(-50px);
        transform: translateX(-50px)
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes moving {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    50% {
        -webkit-transform: translateX(-50px);
        transform: translateX(-50px)
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}





@media (max-width:1440px) {
    .anim-img {
        left: 100px;
    }
}

@media (max-width:1200px) {
    .anim-img {
        left: 20px;
    }

    .shap-2 {
        max-width: 130px;
    }

    .fier {
        bottom: -28px;
    }

    .product-slider>.elementor-swiper-button {
        height: 50px;
        width: 50px;
        top: -80px !important;
    }
}


@media only screen and (max-width: 1040px) and (min-width:1024px) {
    .main-header #menu-main-menu>.menu-item>a {
        padding-left: 12px;
        padding-right: 12px;
    }
}


@media (max-width:1024px) {
    .phone-header {
        display: none;
    }

    .main-header {
        position: relative;
        background: black;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .main-header::before {
        display: none;
    }

    .main-header .elementor-element .header-logo>a>img {
        height: 60px !important;
    }

    .main-header:hover {
        backdrop-filter: unset;
        background-color: black;
    }

    #menu-main-menu {
        padding: 20px;
        background-color: white;
    }

    #menu-main-menu>.menu-item a.ekit-menu-nav-link {
        color: black;
        padding: 10px 0px 10px 0px;
        border-bottom: 1px solid #e5e5e5;
    }

    #menu-main-menu>.menu-item a.ekit-menu-nav-link>i {
        margin-left: auto !important;
        color: black !important;
        padding: 1px 6px !important;
        border-radius: 50px !important;
        line-height: 12px;
    }

    #menu-main-menu>.menu-item>.elementskit-dropdown {
        box-shadow: none;
        padding: 0;
    }

    #menu-main-menu>.menu-item>.elementskit-dropdown>.menu-item>a.dropdown-item,
    #menu-main-menu>li ul.elementskit-dropdown>.menu-item>ul.elementskit-dropdown .menu-item a.dropdown-item {
        padding: 10px 10px 10px 20px;
        border-bottom: 1px solid #e5e5e5;
        margin: 0;
        border-radius: 0;
    }

    #menu-main-menu>li ul.elementskit-dropdown>.menu-item a.dropdown-item i.icon {
        transform: rotate(0deg);
        font-size: 11px;
        padding: 1px 6px !important;
    }

    #menu-main-menu>li ul.elementskit-dropdown>.menu-item>ul.elementskit-dropdown {
        box-shadow: none;
        padding: 0;
        margin: 0;
    }

    .elementskit-nav-identity-panel {
        background-color: black;
        padding: 30px 20px !important;
        display: flex !important;
        justify-content: space-between !important;
        align-items: center !important;
    }

    .elementor-47 .elementor-element.elementor-element-5f66d8e .elementskit-nav-logo {
        margin: 0;
        padding: 0;
    }

    .elementor-47 .elementor-element.elementor-element-5f66d8e .elementskit-menu-close {
        margin: 0;
        width: 33px;
        height: 33px;
        line-height: 35px;
        font-size: 18px;
        z-index: 1;
        color: black;
        background-color: white;
        box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.06);
        border-radius: 50%;
        padding: 0;
        border: none;
    }

    .elementor-47 .elementor-element.elementor-element-5f66d8e .elementskit-menu-hamburger {
        padding: 0;
        border-radius: 0;
        font-size: 20px;
        display: flex;
        justify-content: end;
    }

    .elementor-47 .elementor-element.elementor-element-5f66d8e .elementskit-menu-hamburger>i {
        font-size: 30px;
    }

    .main-header .elementskit-navbar-nav .elementskit-submenu-panel .menu-item {
        padding: 0 !important;
    }

    .main-header .elementskit-navbar-nav .elementskit-submenu-panel {
        padding: 0px 0 !important;
    }
}

@media (max-width:991px) {
    .anim-img {
        left: unset;
        right: 60px;
    }

    .shap-2 {
        max-width: 90px;
        bottom: -80px;
    }

    .fier {
        bottom: -18px;
    }
}


@media (max-width:767px) {
    .weel-spin {
        max-width: 75px !important;
        left: 8px;
    }

    .anim-img {
        max-width: 167px;
        right: 40px;
        bottom: -60px;
    }

    .anim-img::after {
        height: 2px;
        width: 58px;
        position: absolute;
        bottom: -9px;
        left: 4px;
    }

    .shap-2 {
        max-width: 55px;
    }

    .fier {
        bottom: -11px;
    }

    .counter_box .elementor-image-box-wrapper .elementor-image-box-content {
        width: 100%;
    }

    .new-counter {
        clip-path: polygon(100% 10%, 100% 90%, 50% 100%, 0% 90%, 0% 10%, 50% 0%);
        padding: 100px 0;
    }

    .product-slider>.elementor-swiper-button.elementor-swiper-button-prev {
        right: 50%;
        left: initial !important;
        transform: translateX(-5px) !important;
    }

    .roduct-slider {
        padding-top: 80px;
    }

    .product-slider>.elementor-swiper-button.elementor-swiper-button-next {
        right: 50% !important;
        transform: translateX(55px) !important;
    }

    .product-slider>.elementor-swiper-button {
        top: 0 !important;
    }

    .product-slider .service-item-2_img .elementor-element>img {
        width: auto;
        height: 100%;
    }

    .safety-shap>img {
        width: 150px !important;
    }

    .half-col {
        display: block;
    }
}


@media (max-width: 540px) {
    .new-counter {
        clip-path: polygon(100% 2%, 100% 98%, 50% 100%, 0% 98%, 0% 2%, 50% 0%);
    }

    .shap-2 {
        bottom: -35px;
    }
}